<!DOCTYPE HTML PUBLIC "-//w3c//dtd html 4.0 transitional//en">

<HTML>

<HEAD>
   <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
   <TITLE>Acces à JFLA'2011</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>Moyens d'accès à la conférence 
JFLA'2011</H1>

<H2 ALIGN=CENTER><EM>29 janvier au 1 février 2011 à La Bresse</EM></H2>

<P>Le site web de <A HREF="http://www.lesvallees-labresse.com/">l'hôtel</A> donne des
indications d'accès.

<!--
<P>Attention: il n'y aura pas de navettes de l'aéroport ou de la gare de
(Non Communiqué).
 Nous vous conseillons donc de prendre un train qui arrive
directement à La Bresse.
-->

<P>Une navette est mise en place de la
(Non Communiqué) vers l'hôtel le 29 janvier à (Non Communiqué) et de l'hôtel vers la (Non Communiqué) le mardi 1 février à (Non Communiqué).</P>

<!--
<P>Des navettes seront sans doute mises en place à la gare de
(Non Communiqué) et à l'aéroport de Aéroport Bâle/Mulhouse St Louis le 29 janvier
vers 17 ou 18h et le mardi 1 février après le séminaire.

<P><STRONG>N'oubliez pas de vous inscrire pour la navette.</STRONG>
-->

<!--<P>Des navettes existent entre la gare de (Non Communiqué) et La Bresse.-->

<!--<P><STRONG>Les horaires de train et d'avion sont donnés à titre indicatif (nous
n'avons en effet pas encore connaissance des horaires 2011).</STRONG>

<UL>
 <LI><B>En voiture</B> :

  <UL>
   <LI>Environ 930 km de Bordeaux
   <LI>Environ 380 km de Lyon
   <LI>Environ 690 km de Marseille
   <LI>Environ 790 km de Nantes
   <LI>Environ 450 km de Paris
   <LI><STRONG>Approche</STRONG>:<BR>
     (Non Communiqué)</LI>
  </UL>
-->

 <LI><B>En avion</B>:

 <UL>
  <LI>Aéroports: <B>Aéroport Bâle/Mulhouse St Louis</B><!-- (à à 1h30)-->,
  <B>Aéroport Strasbourg - Entzheim</B>.

  <LI>Renseignements et horaires: <A
 href="http://bv.airfrance.fr">http://bv.airfrance.fr</A>
  </LI>
<!--
  <LI><B>Aller</B> 29 janvier:
    <UL>
     <LI>De Paris ((Non communiqué)) vers Aéroport Bâle/Mulhouse St Louis: (Non communiqué)</LI>
    </UL>
  </LI>
  <LI><B>Retour</B> 1 février:
    <UL>
     <LI>Vers Paris ((Non communiqué)): (Non communiqué)</LI>
    </UL>
  </LI>
-->
 </UL>
 </LI>

 <LI><B>En train</B>:

 <UL>
  <LI>Renseignements et horaires:
 <A HREF="http://www.sncf.fr">http://www.sncf.fr</A>
  </LI>

<!--
  <LI>Une <B>navette</B>
 sera mise en place pour l'arrivée, le 29 janvier vers
(Non Communiqué) et pour le retour, le 1 février après
le séminaire. N'oubliez pas de vous inscrire pour la navette.
  </LI>
-->

<!--
  <LI>Des navettes existent entre la gare de Remiremont et La Bresse.
  </LI>
-->
  <LI><B>Aller</B> le 29 janvier:
   <UL>
    <LI>De Paris de l'Est vers Remiremont : (Non communiqué)
<!--    <LI>De Lyon vers Remiremont : 16h50 arrivée à 18h13
    (ou encore 18h20 arrivée à 19h49)
    <LI>De Nice vers Remiremont : 10h10 arrivée à 19h43
-->
   </UL>
  </LI>

  <LI><B>Retour</B> 1 février:
   <BR>De Remiremont Gare SNCF
   <UL>
    <LI>Vers Paris de l'Est: (Non communiqué)
<!--    <LI>Vers Lyon: départ 16h20, arrivée 17h54
    <LI>Vers Nice: départ 17h47, arrivée 04h45
-->
   </UL>
  </LI>
 </UL>
 </LI>

</UL>

</BODY>
</HTML>
